FSF GNU glibc unsetenv Vulnerability

Solution:
Upgrade to glibc 2.1.2.


GNU glibc 2.1.1


 

Privacy Statement
Copyright 2010, SecurityFocus